Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
72136Mandriva Linux Security Advisory : graphviz (MDVSA-2014:024)NessusMandriva Local Security Checks2014/01/272018/07/19critical
71934Debian DSA-2843-1 : graphviz - buffer overflowNessusDebian Local Security Checks2014/01/142018/11/10critical
72005Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 / 13.10 : graphviz vulnerabilities (USN-2083-1)NessusUbuntu Local Security Checks2014/01/172018/12/01critical
72441Fedora 20 : graphviz-2.34.0-8.fc20 (2014-0602)NessusFedora Local Security Checks2014/02/122018/01/30critical
72945Amazon Linux AMI : graphviz-php (ALAS-2014-297)NessusAmazon Linux Local Security Checks2014/03/122018/04/18critical
72944Amazon Linux AMI : graphviz (ALAS-2014-296)NessusAmazon Linux Local Security Checks2014/03/122018/04/18critical
72442Fedora 19 : graphviz-2.30.1-12.fc19 (2014-0621)NessusFedora Local Security Checks2014/02/122018/01/30critical
97112GLSA-201702-06 : Graphviz: Multiple vulnerabilitiesNessusGentoo Local Security Checks2017/02/132018/01/26critical

Page 1 of 1 8 total